.calendar .inner {
  position: relative;
}
.calendar .inner #calendar {
  position: relative;
  z-index: 2;
  background-color: #F1F1F1;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 100px 28px;
}
.calendar .inner .deco {
  position: absolute;
  left: -145px;
  bottom: 2px;
  z-index: 1;
  width: 230px;
  height: 400px;
}
.calendar .inner .deco img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}
.calendar .inner #calendar h3 {
  margin-bottom: 20px;
}
.calendar .inner #calendar table.eme-calendar-table td {
  padding: 10px 8px;
}
.calendar .inner #calendar table.eme-calendar-table td.eventless-today {
  background-color: transparent;
}
.calendar .inner #calendar table.eme-calendar-table td.eventless-today span {
  background-color: #BA1A00;
  color: #fff;
}
.calendar .inner #calendar table.eme-calendar-table td span {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #283618;
  background-color: #EFCAC4;
  font-weight: 400;
}
.calendar .inner #calendar table.eme-calendar-table td.eventless-post span {
  opacity: 0.4;
  background-color: #F0E1DE;
}
.calendar .inner #calendar table.eme-calendar-table td.eventless-pre span {
  opacity: 0.4;
}
.calendar .inner #calendar table.eme-calendar-table a.next-month,
.calendar .inner #calendar table.eme-calendar-table a.prev-month {
  color: #283618;
  font-weight: bold;
}
.calendar .aktiviteter .eme_events_list {
  list-style-type: none;
}
.calendar .aktiviteter .eme_events_list li {
  margin-bottom: 10px;
  background-color: #F1F1F1;
  padding: 20px 28px;
  border-radius: 8px;
}
.calendar .aktiviteter .eme_events_list li a {
  color: #BA1A00;
  font-weight: bold;
  text-decoration: none;
}
.calendar .aktiviteter .eme_events_list li a:hover {
  text-decoration: underline;
}
@media (max-width: 992px) {
  .calendar .aktiviteter{
    margin-top: 20px;
  }
  .calendar .inner #calendar {
    padding: 20px 10px;
  }
}
@media (max-width: 768px) {}
@media (max-width: 480px) {}